ITEM.Name = "Soda Bottle";

ITEM.Description = "A 2 Liter bottle of soda";

ITEM.Price = 15;

ITEM.Width = 1;
ITEM.Height = 2;

ITEM.Flags = "d";

ITEM.Amount = 1;

function ITEM:Use()

	self.Owner:GiveHealth( 15 );
end


ITEM.Model = "models/props_junk/garbage_plasticbottle003a.mdl";
ITEM.CamPos = Vector( 199, -25, -14 );
ITEM.LookAt = Vector( 0, 0, 0 );
ITEM.FOV = 9;